vich_uploader:
    db_driver: orm
    metadata:
        type: attribute

    mappings:
        slides:
            uri_prefix: /uploads/slides
            upload_destination: '%kernel.project_dir%/public/uploads/slides'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer

        cases:
            uri_prefix: /uploads/cases
            upload_destination: '%kernel.project_dir%/public/uploads/cases'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer

        articles:
            uri_prefix: /uploads/articles
            upload_destination: '%kernel.project_dir%/public/uploads/articles'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer

        authors:
            uri_prefix: /uploads/authors
            upload_destination: '%kernel.project_dir%/public/uploads/authors'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer

        documents:
            uri_prefix: /uploads/documents
            upload_destination: '%kernel.project_dir%/public/uploads/documents'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
